Subject: Re: Homer Simpson silly week
From: "Steve Bamford" <[email-masked]>
To: "gerd kuijpers" <[email-masked]>
Date: Mon, 6 Jan 2003 13:49:06 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!
  ----- Original Message ----- 
  From: gerd kuijpers 
  To: [email-masked] 
  Sent: Monday, January 06, 2003 11:07 AM
  Subject: Homer Simpson silly week

  Hi Dan's Mon-key

  I sent in this article for silly week, I hope you can stil put it in htlm for the end of silly week. I took these pictures with my new digital camera, a Nikon coolpix 4300, if their is anything wrong with the pictures contact me, so I can learn how to make the best pictures of my models.
  thanks for your great new discussion board Mon-key.

  Gerd

  mail me when you receive this 

------------------------------------------------------------------------------
  Ontvang je Hotmail & Messenger berichten op je mobiele telefoon met Hotmail SMS Klik hier